Subject: Re: "prettified" symbols

From: Richard Stallman <[email-masked]>
Date: Fri, 06 Dec 2019 23:42:55 -0500

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > It displays symbol names in programming languages as pretty symbols.
  > For example, "lambda" in Lisp can be displayed as λ.  This uses static
  > character composition to do its job.

It sounds like something that might perhaps help with reading a
program, but wouldn't it make editing confusing?  'lambda' is 6
characters; making it appear as one character has to mess something
up.

As long as it is disabled by default, I don't see a problem in having
the feature.

-- 
Dr Richard Stallman
Founder, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)